.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2382.component_ContentDisplay_Content {
background: #eaeaea;
 } #c2382 table {background: rgba(150, 150, 150, 0.2);padding: 0px;}@media screen and ( max-width: 1024px ) {div##c2382 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div##c2382 table tr td {width: 100% !important;}}@media screen and ( max-width: 450px ) {div#c2382 table tr td {display: inline-block;}}@media screen and ( max-width:450px ) {div#c2382 table tr td {width: 100% !important;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } 
